@font-face {
    font-family: 'kelson_sans_rubold';
    src: url('../f/KS/kelson_sans_bold_ru.eot');
    src: url('../f/KS/kelson_sans_bold_ru.eot@#iefix') format('embedded-opentype'),
         url('../f/KS/kelson_sans_bold_ru.woff') format('woff'),
         url('../f/KS/kelson_sans_bold_ru.ttf') format('truetype');
}

@font-face {
    font-family: 'kelson_sans_rulight';
    src: url('../f/KS/kelson_sans_light_ru.eot');
    src: url('../f/KS/kelson_sans_light_ru.eot@#iefix') format('embedded-opentype'),
         url('../f/KS/kelson_sans_light_ru.woff') format('woff'),
         url('../f/KS/kelson_sans_light_ru.ttf') format('truetype');
}

@font-face {
    font-family: 'kelson_sans_ruregular';
    src: url('../f/KS/kelson_sans_regular_ru.eot');
    src: url('../f/KS/kelson_sans_regular_ru.eot@#iefix') format('embedded-opentype'),
         url('../f/KS/kelson_sans_regular_ru.woff') format('woff'),
         url('../f/KS/kelson_sans_regular_ru.ttf') format('truetype');
}

/* OPEN SANS*/
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../f/OS/opensans-regular.eot');
    src: url('../f/OS/opensans-regular.eot@#iefix') format('embedded-opentype'),
         url('../f/OS/opensans-regular.woff') format('woff'),
         url('../f/OS/opensans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../f/OS/opensans-italic.eot');
    src: url('../f/OS/opensans-italic.eot@#iefix') format('embedded-opentype'),
         url('../f/OS/opensans-italic.woff') format('woff'),
         url('../f/OS/opensans-italic.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../f/OS/opensans-bold.eot');
    src: url('../f/OS/opensans-bold.eot@#iefix') format('embedded-opentype'),
         url('../f/OS/opensans-bold.woff') format('woff'),
         url('../f/OS/opensans-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../f/OS/opensans-bolditalic.eot');
    src: url('../f/OS/opensans-bolditalic.eot@#iefix') format('embedded-opentype'),
         url('../f/OS/opensans-bolditalic.woff') format('woff'),
         url('../f/OS/opensans-bolditalic.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'OpenSansExtraboldRegular';
    src: url('../f/OS/opensans-extrabold.eot');
    src: url('../f/OS/opensans-extrabold.eot@#iefix') format('embedded-opentype'),
         url('../f/OS/opensans-extrabold.woff') format('woff'),
         url('../f/OS/opensans-extrabold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../f/OS/opensans-extrabolditalic.eot');
    src: url('../f/OS/opensans-extrabolditalic.eot@#iefix') format('embedded-opentype'),
         url('../f/OS/opensans-extrabolditalic.woff') format('woff'),
         url('../f/OS/opensans-extrabolditalic.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'OpenSansLightRegular';
    src: url('../f/OS/opensans-light.eot');
    src: url('../f/OS/opensans-light.eot@#iefix') format('embedded-opentype'),
         url('../f/OS/opensans-light.woff') format('woff'),
         url('../f/OS/opensans-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../f/OS/opensans-lightitalic.eot');
    src: url('../f/OS/opensans-lightitalic.eot@#iefix') format('embedded-opentype'),
         url('../f/OS/opensans-lightitalic.woff') format('woff'),
         url('../f/OS/opensans-lightitalic.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'OpenSansSemiboldRegular';
    src: url('../f/OS/opensans-semibold.eot');
    src: url('../f/OS/opensans-semibold.eot@#iefix') format('embedded-opentype'),
         url('../f/OS/opensans-semibold.woff') format('woff'),
         url('../f/OS/opensans-semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../f/OS/opensans-semibolditalic.eot');
    src: url('../f/OS/opensans-semibolditalic.eot@#iefix') format('embedded-opentype'),
         url('../f/OS/opensans-semibolditalic.woff') format('woff'),
         url('../f/OS/opensans-semibolditalic.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('../f/OS/open_sans_condensed_light.eot');
    src: url('../f/OS/open_sans_condensed_light.eot@#iefix') format('embedded-opentype'),
         url('../f/OS/open_sans_condensed_light.woff') format('woff'),
         url('../f/OS/open_sans_condensed_light.ttf') format('truetype'),
         url('../f/OS/open_sans_condensed_light.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* INTRO */
@font-face {
    font-family: 'Intro';
    src: url('../f/In/intro.eot');
    src: url('../f/In/intro.eot@#iefix') format('embedded-opentype'),
         url('../f/In/intro.woff') format('woff'),
         url('../f/In/intro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}